/* font-family: "Jost", sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

/* font-family: "Sorts Mill Goudy", serif; */
@import url('https://fonts.googleapis.com/css2?family=Sorts+Mill+Goudy:ital@0;1&display=swap');

@font-face {
    font-family: 'GoudyTitling';
    src: url('../fonts/fonnts.com-Goudy_Titling_W05_Bold_1.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

html,
body {
    overflow-x: hidden;
}

html.scroll-disable {
    overflow: hidden;
}

body {
    margin: 0 auto;
    font-size: 18px;
    color: #000000;
    font-family: 'Gotham';
    font-weight: normal;
    width: 100%;
    --section-heading: 85px;
}

* {
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
    margin: 0;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    transition: 0.15s ease-out;
}

.container {
    max-width: 1450px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.black-btn {
    font-family: 'Jost', sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    background: #000000;
    color: #FFFFFF;
    padding:8.5px 23.13px;
    text-decoration: none;
    display: inline-block;
    white-space: nowrap;
    transition: all linear 0.33s;
    border-radius:2px;
    border: 1px solid transparent;
}
.black-btn:hover {
    background:transparent;
    color: #000000;
    border: 1px solid #000000;
}
.content{
    padding-top: 100px;
}

/* header start */
.logged-in.admin-bar #main__header {
    top: 32px;
}
#main__header {
    background: #ffffff;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    border-bottom: 1px solid black;
}

header .header-wrapper{
    padding: 27px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

header .th-left {
    max-width: 231px;
    width: 100%;
    flex-shrink: 0;
}

header .th-left .logo {
    display: block; 
}

header .th-middle {
    flex: 1;
    display: flex;
    justify-content: end;
    position: relative;
}

header .th-right {
    max-width: 233px;
    width: 100%;
    flex-shrink: 0;
    display: flex;
    justify-content: flex-end;
}

header .firstul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 26.4px;
}

header .firstul .menu-item a{
    font-family: 'Jost', sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.02em;
    line-height: 100%;
    text-transform: uppercase;
    color: #222222;
    text-decoration: none;
    white-space: nowrap;
    transition: color 0.2s;
    padding: 5px 10px;
}

header .firstul .menu-item a:hover {
    color: #888;
}

.menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
    gap: 5px;
    position: relative;
    z-index: 999;
    transition: all 0.3s ease;
}

.menu-toggle span {
    width: 25px;
    height: 3px;
    background: #222;
    display: block;
}
/* header end*/

/* hero-slider start */
.hero-slider {
    position: relative;
    width: 100%;
}

.hero-slider .slider-wrapper {
    position: relative;
    width: 100%;
    height: 640px;
     overflow: hidden;

}
.hero-slider .slider-wrapper::before{
    content: '';
    position: absolute;
    inset: 0;
    background:#243038;
    opacity: 0.6;
    z-index: 2;
    pointer-events: none;
    display: block;
    width: 100%;
    height: 100%;
}

.hero-slider .slider-wrapper .slide {
    position: absolute;
    inset: 0;
    opacity: 0;
    z-index: 0;
}

.hero-slider .slider-wrapper .slide.active {
    opacity: 1;
    z-index: 0;
}

.hero-slider .slider-wrapper .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hero-slider .slider-content {
    position: absolute;
    inset: 0;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.hero-slider .slider-subtitle {
    font-family: 'Jost', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0%;
    color: #ffffff;
    margin-bottom: 18px;

}
.hero-slider .slider-title {
    font-family: 'GoudyTitling', serif;
    font-size: 60px;
    font-weight: 700;
    line-height: 100%;
    color: #ffffff;
    letter-spacing: 0%;
    text-transform: uppercase;
}
.hero-slider .slider-info{
    background-color: #243038;
    padding: 26px 0px;
}
.hero-slider .slider-info p{
    font-family: 'Jost', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0%;
    color: #ffffff;
    text-align: center;
}
/* hero-slider end */
/* cottage-story start  */
.cottage-story{
    position: relative;
    padding: 80px 0px;

}
.cottage-story .cottage-content h4{
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #4A7C74;
    margin-bottom: 13px;
}
.cottage-story .cottage-content h2{
    font-family: 'GoudyTitling', serif; 
    font-weight: 700;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.cottage-story .cottage-content p{
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0%;
    color: #000000;
    margin-bottom: 16px;
}
.cottage-story .cottage-content .black-btn{
    padding:8.5px 36px;
    font-weight: 600;
    letter-spacing: 0.02em;
    margin-top: 28px;
}
/* cottage-story end  */

/* gallery-sec start */
.gallery-sec {
    position: relative;
    padding: 80px 0px 85px 0px;
    background-color: #F4F4F4;
}
.gallery-sec h2{
    font-family: 'GoudyTitling', serif; 
    font-weight: 700;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 31px;
}
.gallery-sec .gallery-grid {
    display: grid;
    grid-template-columns: 570px 1fr;
    gap: 30px;
}
.gallery-sec .large-left {
    width: 100%;
    height: 650px;
}
.gallery-sec .large-left .gallery-item,
.gallery-sec .top-right,
.gallery-sec .gallery-bottom .gallery-item {
    width: 100%;
    height: 100%;
}
.gallery-sec .large-left .gallery-item img,
.gallery-sec .top-right img,
.gallery-sec .gallery-bottom .gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.gallery-sec .large-left.gallery-item,
.gallery-sec .top-right,
.gallery-sec .gallery-bottom .gallery-item {
    border-radius: 5px;
    overflow: hidden;
}
.gallery-sec .gallery-right {
    display: flex;
    flex-direction: column;
    gap: 30px;
    height: 650px;
}
.gallery-sec .top-right {
    flex: 1;
}
.gallery-sec .gallery-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    flex: 1;
}
/* gallery-sec end*/

/* whats-nearby section start */
.whats-nearby{
    position: relative;
    padding: 80px 0px 90px 0px;
}
.whats-nearby .whats-nearby-heading h2{
    font-family: 'GoudyTitling', serif;
    font-weight: 700;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 31px;
}
.whats-nearby .attractions-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}
.whats-nearby .attractions-list .attractions-inner{
    width: calc((100% - (30px * 2)) / 3);
    background: #F4F4F4;
    padding: 40px 30px 35px 30px;
    border: 1px solid #0000001A
}
.whats-nearby .attractions-list .attractions-inner h3{
    font-family:'GoudyTitling';
    font-weight: 700;
    font-size: 26px;
    line-height: 100%;
    text-transform: uppercase;
    margin-bottom: 14px;
}
.whats-nearby .attractions-list .attractions-inner ul{
    padding-left: 25px;
}
.whats-nearby .attractions-list .attractions-inner ul li{
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height:40px;
    letter-spacing: 0%;
    color: #000000;
}
/*  whats-nearby section end  */
/* cottage-features start */
    .cottage-features{
        position: relative;
        padding: 80px 0px 85px 0px;
        background-color: #F4F4F4;
    }
    .cottage-features h4{
        font-family: 'Jost', sans-serif;
        font-weight: 400;
        font-size: 22px;
        line-height: 100%;
        letter-spacing: 0%;
        color: #4A7C74;
        margin-bottom: 13px;
    }
    .cottage-features h2{
        font-family: 'GoudyTitling', serif;
        font-weight: 700;
        font-size: 46px;
        line-height: 100%;
        letter-spacing: 0%;
        text-transform: uppercase;
        color: #000000;
        margin-bottom: 31px;
    }
    .cottage-features .cottage-features-list{
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
    }
    .cottage-features .cottage-features-list .feature-item{
        width: calc((100% - (30px * 2)) / 3);
        background: #FFFFFF;
        border: 1px solid #0000001A;
        padding: 35px 30px;
        border-radius: 5px;
    }
    .cottage-features .cottage-features-list .feature-item img{
        margin-bottom: 15px;
    }
    .cottage-features .cottage-features-list .feature-item p{
        font-family: 'Jost', sans-serif;
        font-weight: 400;
        font-size: 18px;
        line-height: 100%;
    }
/* cottage-features end */

/* blog-sec start */
    .blog-sec{
        position: relative;
        padding: 75px 0px 70px 0px;
    }
    .blog-sec .blog-sec-wrp{
        display: flex;
        flex-direction: column;
        gap: 30px;
    }
    .blog-sec .first-column{
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
        align-items: stretch;
    }
    .blog-sec .first-column .first-column-inner{
        width: calc((100% - (30px * 1)) / 2);
         display: flex;     
         flex-direction: column;
    }
    .blog-sec .first-column .first-column-inner .blog-img img{
        border-radius: 5px 5px 0px 0px;
        display: block;
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .blog-sec .first-column .first-column-inner .blog-content{
        background: #FFFFFF;
        padding: 35px 20px 33px 20px;
        border: 1px solid #0000001A;
        border-radius: 0px 0px 5px 5px;
        flex: 1;
        display: flex;
        flex-direction: column;
    }
    .blog-sec .first-column .first-column-inner .blog-content h3{
        font-family: 'GoudyTitling', serif;
        font-weight: 700;
        font-size: 26px;
        line-height: 100%;
        letter-spacing: 0%;
        text-transform: uppercase;
        margin-bottom: 13.5px;
    }
    .blog-sec .first-column .first-column-inner .blog-content p{
        font-family: 'Jost', sans-serif;
        font-weight: 400;
        font-size: 18px;
        line-height: 145%;
        letter-spacing: 0%;
        color: #000000;
        margin-bottom: 31px;
    }
    .blog-sec .first-column .first-column-inner .blog-content span{
        font-family: 'Jost', sans-serif;
        font-weight: 500;
        font-size: 16px;
        line-height: 100%;
        letter-spacing: 0%;
        margin-bottom: 0px;
         margin-top: auto;
    }
    .blog-sec .first-column .first-column-inner .blog-img{
        position: relative;
    }
    .blog-sec .blog-img .blog-tag {
        position: absolute;
        bottom: 20px;
        left: 20px;
        background: #FFFFFF;
        color: #000000;
        font-family: 'Jost', sans-serif;
        font-size: 12px;
        font-weight: 500;
        letter-spacing: 0%;
        text-transform: uppercase;
        padding: 2px 10px 2px 11px;
        z-index: 1;
        border: 1px solid #0000001A;
        border-radius: 4px;
    }
.blog-sec .second-column {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    align-items: stretch;
}

.blog-sec .second-column .second-column-inner {
    width: calc((100% - (30px * 3)) / 4);
    display: flex;
    flex-direction: column;
}

.blog-sec .second-column .second-column-inner .blog-img {
    position: relative;
}

.blog-sec .second-column .second-column-inner .blog-img img {
    border-radius: 5px 5px 0px 0px;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-sec .second-column .second-column-inner .blog-content {
    background: #FFFFFF;
    padding: 35px 20px 33px 20px;
    border: 1px solid #0000001A;
    border-radius: 0px 0px 5px 5px;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.blog-sec .second-column .second-column-inner .blog-content h3 {
    font-family: 'GoudyTitling', serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin-bottom: 13.5px;
}

.blog-sec .second-column .second-column-inner .blog-content p {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 145%;
    letter-spacing: 0%;
    color: #000000;
    margin-bottom: 31px;
}

.blog-sec .second-column .second-column-inner .blog-content span {
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    margin-top: auto;
}
/* blog-sec end */

/* review-sec start */
.review-sec {
    position: relative;
    padding: 70px 0px 66px 0px;
}

.review-sec .review-card {
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}

.review-sec .review-top {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0px;
    margin-bottom: 31px;
}
.review-sec .review-top .quote-icon{
    background-color: #F4F4F4;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: -20px;
    position: relative;
}
.review-sec .review-top .quote-icon img {
    width: 24px;
    height: auto;
    display: block;
}

.review-sec .review-top > img {
    width: 100px;
    height: 64px;
    border-radius: 50%;
    object-fit: cover;
}

.review-sec .review-card .review-text {
    font-family: "Sorts Mill Goudy", serif; ;
    font-weight: 400;
    font-size: 44px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 26px;

}

.review-sec .review-card .review-stars {
    display: flex;
    justify-content: center;
    gap: 4px;
    margin-bottom: 10px;
}

.review-sec .review-card .review-stars img {
    margin-bottom: 12px;
}

.review-sec .review-card .review-author {
    font-family: 'Jost', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #000000;
    letter-spacing: 0%;
}
/* review-sec end */

/* cta slider section start */
.cta-slider {
    position: relative;
    padding: 65px 0px 50px 0px;
    width: 100%;
}
.cta-slider .slide {
    position: absolute;
    inset: 0;
    opacity: 0;
    z-index: 0;
}
.cta-slider .slider-wrapper {
    position: relative;
    width: 100%;
    height: 640px;
    overflow: hidden;
}
.cta-slider .slider-wrapper::before {
    content: '';
    position: absolute;
    inset: 0;
    background: #243038;
    opacity: 0.6;
    z-index: 2;
    pointer-events: none;
    display: block;
    width: 100%;
    height: 100%;
}

.cta-slider .slider-content {
    position: absolute;
    top: 100px;
    left: 255px;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.cta-slider .slide img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.cta-slider .slider-title {
    font-family: 'GoudyTitling', serif; 
    font-size: 56px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0%;
    line-height: 100%;
}
/* cta slider section end */

#main_footer .rights-reserved{
    text-align: center;
    /* font-family: 'Jost', sans-serif; */
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    margin-bottom: 17px;
}

.contact-block {
    padding: 50px 0;
}

.contact-block h2{ 
    font-family: 'GoudyTitling', serif;
    font-weight: 700;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 16px;
}

.contact-block p {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 145%;
    letter-spacing: 0%;
    color: #000000;
    margin-bottom: 33px;
}
.form-wrapper {
    padding: 56px 100px 60px;
    border-radius: 5px;
    border: 1px solid #0000001A;
    background: #F4F4F4;
}
.form-content .form-row.two-field {
    display: flex;
    gap: 30px;
}

.form-content .form-row.two-field .form-field {
    width: 50%;
    max-width: 50%;
}

.form-content .form-row .form-field {
    width: 100%;
}

.form-row label {
    width: 100%;
    display: block;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
}

.form-row label input, .form-row textarea {
    width: 100%;
    max-width: 100%;
    border: 1px solid #0000001A;
    border-radius: 5px;
    font-size: 18px;
    padding: 10px;
    line-height: 28px;
    outline: none;
    margin-top: 6px;
}
.form-button {
    text-align: center;
}
.form-button .black-btn {
    cursor: pointer;
} 
.form-button p {
    margin-bottom: 0;
}

.form-row textarea  {
    max-height: 170px;
}
.contact-block .wpcf7-not-valid-tip {
    margin: 8px 0px 0px 4px;
}

.blog-sec h2, .review-sec h2{
    font-family: 'GoudyTitling', serif; 
    font-weight: 700;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 31px;
}

.review-sec h2 {
    text-align: center;
}

